VARKON Version 1.15 1997-10-24

> ## griddx_view - Procedure

> Sets grid size
> Description
> Sets the size of the grid in the X-direction.
> Syntax
> griddx_view(dx)

> FLOAT | dx;

> Principal parameters

> dx | - Horisontal distance (model space) between two dots in the grid

> Optional parameters

> None. |

> Comments
> This routine does not update the display. Use grid_view(0) to hide the old grid and then grid_view(1) to show the new grid.

VARKON Homepage | Index